Subject: bug#7004: 23.2; In fullscreen mode, the echo area takes too much vertical space

From: Tassilo Horn <[email-masked]>
Date: Thu, 17 Mar 2011 23:33:56 +0100

Dani Moncayo <[email-masked]> writes:

Hi Dani,

> I don't feel very strongly about it. Indeed, sometimes I think that a
> simpler solution would be to distribute the remnant space evenly
> between top/bottom and left/right extremes of the "client area", so
> that the emacs frame appears centered inside it.

I think, there was some window manager that can do exactly that.  It
might be XMonad, or awesome.  Not sure anymore, but at least it was one
of the tiling ones.

Bye,
Tassilo